»

Feb 04

Pdftex warning: Found pdf version 1.5, allowed maximum 1.4

While compiling the pdftex in texniccenter, I had come up with this warning: Found pdf version 1.5, allowed maximum 1.4. To remove this warning following steps should be done:

  1. Find the configuration file (pdftex.cfg) of pdftex. For my miktex installation it resides in: C:Program FilesMiKTeX 2.7pdftexconfig
  2. Open the file in text editor.
  3. Find the line “pdf_minorversion 4″ and change 4 to 5
  4. Save the file and update the format settings (Miktex 2.x –> settings –> update formats)

Now compile the file once again. You’ll not see the warning. ;)

1 comment

  1. Kangolsy

    That’s great! Exactly what I was looking for, comprehensively explained, in details but not too long.
    You have been a great help, thank you very much!

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>